.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6beb96d3-b1cc-ed36-0efd-ecac7e786203 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6beb96d3-b1cc-ed36-0efd-ecac7e786203) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f4ef94ad-d79d-66c5-7566-bff4c86f0fe7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4ef94ad-d79d-66c5-7566-bff4c86f0fe7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-078ec922-f988-aaa5-511c-8622006b5c63 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-078ec922-f988-aaa5-511c-8622006b5c63) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d510ff07-2c00-6bf4-1c98-7746cce0fc35 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d510ff07-2c00-6bf4-1c98-7746cce0fc35) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9313de48-6e0e-59cf-4bcd-198b29f8ddb5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9313de48-6e0e-59cf-4bcd-198b29f8ddb5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b18786b-ad42-8a72-a7e6-73422190de29 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b18786b-ad42-8a72-a7e6-73422190de29) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5b4db10b-0d90-454a-e39f-39e8f29434e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b4db10b-0d90-454a-e39f-39e8f29434e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37da2848-ddb4-6a44-bdba-2873838154ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37da2848-ddb4-6a44-bdba-2873838154ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-071a84d8-1d98-69c8-d972-f53534e58eb6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-071a84d8-1d98-69c8-d972-f53534e58eb6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07d17c50-caeb-a157-89b5-d99865252b39 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07d17c50-caeb-a157-89b5-d99865252b39) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-797dd51e-e2d9-9672-e5b1-0f4d79a54600 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-797dd51e-e2d9-9672-e5b1-0f4d79a54600) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
